Subject: Trainer Candidate - Himanshu James
From: Himanshu James <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:14:23 -0500

| | Tech Support Test

Name | Himanshu James
E-mail | [email-masked]
Phone Number | (0) 7388458885
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Aligarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JS Electricals | Assistant Manager- sales and Marketing | 29th Oct 20 | 22000
Previous Employer 1 | Siliconindia | Assistant Manager- Sales and Marketing | 12th October 20 | 17000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Available for Immediate Joining

Please briefly describe your work experience specifically in training?

I have worked as an Assistant Manager-Sales and Marketing. My key responsibilities in my last company were to communicate with the C- level corporates(CIOs,CEOs,CXOs), IT decision makers, Marketing heads etc. through emails, calls and F2F meetings and offer them the promotional strategies we were offering through printed media and online publications.
The KRA in my current company is to get in touch with the suppliers, exporters and retailers and offer them the range of electrical products. I lead a team of 3 Telecaller and a marketing executive and guide them to arrange meetings through telephonic calls, emails or other mode of social media. I am responsible for converting these leads into business by communicating with the responsible authority and taking orders for the company’s products.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Some incidences when I faced the most difficult situations as a Team leader is when:
One of my teammate from the telecalling team got into an argument with a supplier for randomly calling him, he was eager to take legal actions for calling him without consent. I managed by having a conversation with the supplier and convincing him that it was purely a business call after which I did had a meeting with the supplier on good grounds and taking his orders.

Another incident is when One of my teammates called a supplier and scheduled a meeting, the location of the meeting was about 300 kms from our location. I went for the meeting and the concerned person denied the meeting saying it wasn’t scheduled. Being patient, I had a conversation with the person and somehow convinced him for the meeting for which he agreed and I waited for around 7 hours to have that meeting by the end of the day.
Returning, I had words with all the members of the team and guided them to always take confirmation for the meeting over mails or WhatsApp.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A customer service is good when the executive communicate with the client and offer best service/products/solution according to their needs. Eventually making the client happy and satisfied.

In my terms, A service is considered great when an executive offers the best service by fulfilling the customer’s need and in addition to that, have a good personal connection by offering them something extra or by suggesting other best options he could have in consideration that will be beneficial for him. This would leave an amazing impression on the client and this way we could retain the customer and could have further business with him the future.

What according to you makes you a good candidate for this position?

Having a background of sales and marketing, I know how to have a convincing conversation with the client in terms of face to face meetings, calls and emails.
I am a good listener as well, which helps me understand the clients need and fulfil the requirements on time.
I have qualities of a good team leader and do have a good experience in handling a team and guide them through difficult situations by properly training them and helping them in managing their work especially when the work load is more and the pressure to achieve targets is high. I guide them to be good enough to retain the clientele and take repeated business from the customers by providing the best in class service.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |